/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1440px) {
    :root body {
        /* Font sizes */
        --h1: 40px;
        --h2: 24px;
        --h3: 20px;
        --p: 16px;
    }

    header .top-bar {
        font-size: 14px;
    }

    #colophon .widget .textwidget ul li {
        font-size: 14px;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay .content > h3 {

    }

    .slick-dots li button {
        width: 20px;
        height: 20px;
    }
}

@media only screen and (max-width: 1240px) {
     :root body {
        /* Font sizes */
        --h4: 19px;
        --h5: 15px;
        --h6: 13px;
        --p: 15px;
        /* Gaps */
        --gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }

    .slick-prev {
        left: 10px;
    }

    .slick-next {
        right: 10px;
    }

    header .main-navigation ul.menu a {
        padding: .7em 1em;
    }

    .new-stom-posts {
        grid-gap: 20px;
    }

    .section-wrap.clear.info-section .section .grid-elements {
        column-gap: 20px;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay > p:first-of-type img,
    .section-wrap.clear.info-section .section .grid-elements .grid-element:not(.heading) .overlay > p:first-of-type img {
        max-height: 50px;
    }
}

@media only screen and (max-width: 1100px) {
    #colophon .widget .textwidget ul {
        gap: 10px;
    }
}


/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }
    
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }

    header .top-bar .top-bar-left {
        display: none;
    }

    .home .page-slider-section .slider-text-inner .slider-text-inner-wrapper {
        max-width: 50%;
    }

    .section-wrap.clear.cards-section .section .grid-elements {
        grid-template-columns: repeat(3, 1fr);
    }

    #secondary:not(.sidebar-setup-after-content) .custom-overflow-wrapper {
        padding: 0;
    }

    .widget-nav ul.menu > li.menu-item.current-menu-item > a, 
    .widget-nav ul.menu > li.menu-item.current-menu-ancestor > a {
        font-size: var(--h4);
    }

    #secondary .close-button {
        font-size: 1em;
    }
}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
     :root body {
        /* Font sizes */
        --h1: 30px;
        --h2: 25px;
        --h3: 18px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        --p: 14px;
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }

    .section-wrap.clear.info-container .section {
        padding-inline: var(--gap-m);
    }

    .section-wrap.clear.info-container .section .text {
        text-align: center;
    }

    .home .page-slider-section .slide-element {
        float: none;
        max-width: 100%;
    }

    .home .page-slider-section .slider-text-inner .slider-text-inner-wrapper {
        max-width: 100%;
    }

    .home .page-slider-section .slider-text {
        background-color: rgba(0, 0, 0, .4);
    }

    .home .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1 {
        margin-bottom: 0;
    }
    
    .home .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1,
    .home .page-slider-section .slider-text-inner .slider-text-inner-wrapper p {
        color: #fff;
    }

    .home .page-slider-section .image-aligner img {
        min-height: 35vh;
    }

    .section-wrap.clear.info-container .section {
        flex-direction: column;
    }

    #colophon .widget .textwidget ul li {
        font-size: 12px;
    }

    .slick-dots li button {
        width: 14px;
        height: 14px;
    }

    .section-wrap.clear.cards-section .section .grid-elements {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) {
        aspect-ratio: inherit;
    }

    .section-wrap.clear.cards-section .section .grid-elements .grid-element:not(.heading) .overlay > p:first-of-type img, 
    .section-wrap.clear.info-section .section .grid-elements .grid-element:not(.heading) .overlay > p:first-of-type img {
        max-height: 40px;
    }

    .section-wrap.clear.has-background .section .stom-cols-6 {
        padding-inline: 0;
    }

    .stom-billede-sektion .stom-picture {
        margin-top: 40px;
    }

    body:not(.home) .entry-content p, 
    body:not(.home) .entry-content ul li, 
    body:not(.home) .entry-content ol li {
        font-size: var(--p);
    }
}

@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }

    .section-wrap.clear.news-section .section .grid-elements .grid-element.heading .overlay, 
    .section-wrap.clear.info-section .section .grid-elements .grid-element.heading .overlay {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .section-wrap.clear.info-section .section .grid-elements .grid-element:not(.heading) {
        aspect-ratio: inherit;
    }

    .section-wrap.clear.info-section .section .grid-elements .grid-element:not(.heading) .overlay {
        gap: var(--gap-l);
    }

    #secondary:not(.sidebar-setup-after-content) {
        width: 100%;
    }
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
     :root body {
        --h1: 24px;
     }

    .site-branding #logo img {
        max-height: 50px;
    }

    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
        max-height: 50px;
    }

    #colophon .widget .textwidget ul {
        flex-direction: column;
        gap: 5px;
    }

    #colophon .widget .textwidget ul li:not(:last-of-type):after {
        display: none;
    }

    .section-wrap.clear.cards-section .section .grid-elements {
        grid-template-columns: 1fr;
    }

    .header-sticky-active.scrolled header .site-branding #logo {
        padding: 10px 0;
    }

    
}

@media only screen and (max-width: 400px) {}